Subject: Re: FW: Sailing
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Mon, 23 Apr 2001 05:28:00 -0700 (PDT)

Bill -

Sorry for the delay -- I was out of town and believe it or not Enron doesn't 
have a local access number to its computer system in Monmouth, IL so I just 
got your message this morning.

Don't worry about sailing skills.  Among the rest of us we have that pretty 
well covered.  We may be a bit rusty but I'll bet we can keep the boat moving 
in the right general direction and not hit anything hard enough to do any 
serious damage.  We're going to an area that is one of the easiest places in 
the world to sail around for a few days.  Navigation is easy (you can always 
see where you're going), the waters are protected (no big waves) and the wind 
consistent and not too strong (so the boat will move but not be hard to 
handle).  The skills you mentioned (sitting, drinking & socializing) are in 
fact the critical skills for a trip like this.  We sure don't want anyone on 
board who is going to fall down on the job in any of those areas!

If you want a sneak preview, try The Moorings website -- www.moorings.com.  
Under "Destinations" we're going to the British Virgin Islands.  Under 
"Charter Fleet" we'll be on a Moorings 463.

Since you have your tickets, please send me your flight arrival information.  
I need to pass that along to The Moorings so they will pick you up at the 
airport.  About the only other items left to deal with are ordering our food 
and drinks.  Amanda has abdicated any responsibility there so Linda & I will 
take care of most of that.  Any particular beverage requests?  Beer, wine, 
liquor, sodas, juices, mixers?  

And finally, just a bit if extra info:

1.  Your cell phones will not work in the BVI.  We will have a local cell 
phone on the boat but won't know the number until we get there.  If you need 
to leave a contact number with someone, give them the Moorings' number in 
Tortola (284)494-2332.  They'll try and reach us either by phone or radio if 
a call comes in.

2.  A lot of places will take credit cards but we'll need a little cash for 
renting moorings for the night (much easier than anchoring - Amanda can 
explain), meals out, departure taxes, incidentals and whatever but there 
aren't going to be lots of ATM's everywhere so you should bring what you 
think you'll need.  US Dollars are the currency.

3.  You will need your passport but there are no visa requirements.

4.  Use soft-sided luggage (easier to stow  on the boat) and try to carry 
everything on -- if they lose a checked bag it's hard to get it later.  

That's about all I can think of right now.  Feel free to ask any other 
questions.  I'm starting to get excited now too.  It's hard to believe it's 
less than 3 weeks away!  

Mark

	"McGovern, William" <[email-masked]>
	04/20/2001 09:55 AM
		 
		 To: "[email-masked]'" <[email-masked]>
		 cc: "[email-masked]'" <[email-masked]>
		 Subject: FW: Sailing

Linda -- FYI.  Haven't heard back from Mark yet.  I can only assume he is
hesitant to confirm in writing that he knows how to sail.

Bill

P.S. Thanks for Fed Ex'ing the tie.  I was wondering where that was.

>  -----Original Message-----
> From:  McGovern, William
> Sent: Thursday, April 19, 2001 4:01 PM
> To: [email-masked]'
> Cc: [email-masked]'
> Subject: Sailing
>
> Mark -- I do hope you know how to sail.  The only thing I know how to do
> on a boat is sit, drink and socialize.  I have no idea how to make the
> boat move in any direction.  I am trusting that you have some idea how to
> do this.  I can wind rope and stuff like that though.  And I am generally
> good company.
>
> Actually, I am really looking forward to this.  I picked up our tickets
> yesterday and can't wait.  The day is only a few calendar pages away.
>
> You need to let me know how I can help with preparations and expenses and
> whatever else needs to be done.  I can't count on Amanda for any guidance.
> All she can seem to remember from prior sailing trips is drinking.
>
> Bill McGovern
>
> P.S. Sorry we missed you in D.C. a few weeks ago.  We were in
> Charlottesville that weekend I think.